﻿/*****************************************************************************************************/
/******************************** USE THIS FILE FOR ANY CUSTOM STYLING *******************************/
/*****************************************************************************************************/
.documentBox
{
    border-top:1px dotted #999999;
    border-left:1px dotted #999999; 
    border-right:1px dotted #999999;  
}

.documentHeader
{
    font-weight:bold; background-color: #3E9BE1;color:white;line-height:30px;text-indent:5px;
}

.documentImage
{
    padding:0;float:left;
}

.documentFileName
{
    color: #16457F;
    margin:0;
    padding-top:7px !important; 
    width:300px;
}

.header
{
    height:40px;
    line-height:40px;
    background-color: #49afcd;
    background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
    background-repeat: repeat-x;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    color: #ffffff;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
}

.header-logo {
    background: #fff;
}

.footer
{
    clear:both;
    height:40px;
    line-height:40px;
    background-color: #49afcd;
    background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
    background-repeat: repeat-x;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    color: #ffffff;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
}

.footer-toll {
    height:20px;
    padding-bottom:3px;
}

.footer-shipping {
    line-height: 28px;
}

.grid
{
    padding-top:10px !important;
}

.entity-sort
{
    padding-right: 6px !Important;
    width:100%
}

.entity-header h1 {
    text-align: center;
    font-family: "Bauhaus 93";
}

.entity-header #imgEntity_Category,
.entity-header #imgEntity_Manufacturer  { 
    padding: 0 10px 10px 0;
}

.item-title {
    padding-top: 5px;
}

.SalesPrice
{
    color: #ff0000;
    font-weight:600;
    font-size: 12pt;
}

.salesprice-featured
{
    color: #fff;
    font-weight:600;
    font-size: 12pt;
    padding: 1px 10px 0;
}

.showproduct_addtocart
{
    float:right;
}


.SubHeaderLeft
{
    float:left;
    padding-bottom:10px;
}

.SubHeaderLeft li
{
    padding-bottom:50px;
    font-stretch:extra-expanded;
}

.SubHeaderRight
{
    float:left;
    padding-bottom:20px !important;
    padding-top:20px;
    font-size: 14pt;
}

.SubHeaderRight-Image
{
    float: left;
    width: 70%;
    text-align: center;
    position: relative;
}

.SubHeaderRight-Image img
{
    width: auto;
}

.CustomButton
{
    background-color: #49afcd;
    background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-radius: 7px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    height: 60px;
    width:90%;
    text-align:center;
    margin:auto !important;
    padding-top:20px !important;
}

.CustomButton:hover
{
    background: #2f96b4;
}

.CustomButtonLeft a:hover
{
    text-decoration:none;
}

.CustomButtonRight a:hover
{
    text-decoration:none;
}

.CustomButton .Title
{
    font-weight:600;
    font-size:12pt;
}

.CustomButton .SubTitle
{
    font-size:10pt;
    font-style:italic;
    text-shadow: 0px 1px #4dc3ff;
}

.full-width
{
    width:100%;
}

.grid-body-curve
{
    width:100%;
    text-align:center;
    padding: 10px 0;
}

#featuredItems .pix img {
    width: 226px;
}

.featureditems-detail {
    width: 200px;
}

.sub-entity-name {
    display: block;
    padding-top: 10px;
}

.ProductNameText {
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 10px;
    display: block;
    font-weight: 700;
}

.product-description {
    font-size: 16px;
}

 /* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-weight: 700;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #3e9be1;
    color: #fff;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 12px;
    border: 1px solid #ccc;
    border-top: none;
} 

.product-image-for-matrix-options {
    border: 1px solid #ccc;
    border-radius: 4px;
}

.CallToOrder {
    font-weight: 700;
    color: #ff0000;
    font-size: 22px;
}

.manufacturer-logo {
    height: 45px;
    padding: 0 10px 10px 0;

}

.manufacturer-logo-placeholder {
    padding-top: 20px;
}

.image-pager {
    padding-top: 5px;
}

#Description dl {
    border-bottom: 1px solid #ccc;
    margin: 0 auto;
}

#Description dt {
    box-sizing: border-box;
    clear: both;
    float: left;
    width: 40%;
    padding: 0.9em 1em 0.75em 0;


    font-size: 15px;
    font-weight: 600;
    line-height: 1.2;
    padding: 0.45em 2em 0.45em 0.45em;
    text-align: left;
    vertical-align: top;
}

#Description dt, #Description dd {
    border-top: 1px solid #ccc;
    min-height: 0;
}

#Description dd {
    float: left;
    margin-left: 0;
    width: 60%;
}

#Description dd {
    border-left: medium none;
    box-sizing: border-box;
    color: #000;
    font-size: 0.75rem;
    font-weight: 300;
    line-height: 1.46667;
    padding: 0.9em 1em 0.75em 0;
    text-align: left;
    vertical-align: top;

@media only screen {
    .CustomButtonRight
    {
        padding-top:15px !important;
    }

    .col-2 .col-35 .col-65
    {
        width:100%;
    }

    .ObjectNameText
    {
        font-weight:600;
        width:100%;
        text-align:center;
    }

    .grid-body-price
    {
        text-align:center;
        width:100%;
    }

}

/* for screens with atleast 768px  */
@media only screen and (min-width: 48em) {
    .CustomButtonLeft
    {
        float:left;
    }

    .CustomButtonRight
    {
        padding-top:0px !important;
        float:right;
    }

    .col-2
    {
        width:50%;
    }
    .col-35
    {
        width: 40%;
    }

    .col-65
    {
        width: 60%;
    }

    .grid-body-image
    {
        float:left; 
        width: 150px;
        margin-right: 10px;
    }

    .grid-body-curve
    {
        float:left; 
        margin:0 10px 0 0 !important;
        width: 30px;
        padding: 0;
    }

    .grid-body-specs
    {
        float:left; 
        width:70% !important;
    }

    .ObjectNameText
    {
        font-weight:600;
        text-align:left;
    }

    .grid-body-price
    {
        text-align:left;
    }

}